* {
        box-sizing: border-box;
    }

    * {
        margin: 0;
        padding: 0;
        outline: none;
    }

    body { 
       
    }   
/*///////// vvv MENU CSS vvv /////////*/

@charset "UTF-8";
.nav {
  background: white;
  color: rgba(17, 17, 17, .84);
  height: 100px;
}

.nav a {
  color: rgba(17, 17, 17, .84);
  text-decoration: none;
  border-bottom: 2px solid transparent;
  /*line-height: 150%;*/
  background-color: ;
}
.nav a:hover {
  color: lightgray;
}
.nav ul {
}
.nav ul li {
  list-style: none;
  padding: 20px 0px 20px 0px;
  background-color: ;
}

.nav ul li a{
  list-style: none;
  padding: 0px 20px 0px 0px;
  background-color: ;
}

.nav__container {
  max-width: 85%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;

}
.nav__container__logo {
  padding-top: 35px;    
  background-color: ;
}
.nav__container__list {
  display: flex;
  flex-direction: row;
  padding-top: 25px;
  background-color: ;
}
.nav__container__list li {
  background-color: ;
}
.nav__container__list .dropDown::after {
  content: ' ▾ ';
  display: inline-block;
  margin-left: 5px;
  background-color: ;
}
.nav__container__list--dropDown {
  display: none;
  position: absolute;
  background: transparent;
  padding-top: 15px;
  background-color: ;
}

/*/MENU FOR IPHONE/*/
@media screen and (max-width: 725px) {
  .nav__container {
    max-width: 85%;
  }
    
  .nav__container__logo {
  padding-top: 30px;
}
    
  .nav ul li a {
  list-style: none;
  padding: 0px 0px 0px 0px;
  background-color: ;
}

  .nav__container #hamburgerToggle {
    position: absolute;
    right: 10%;
    top: 27px;
    padding: 10px 40px 10px 0px;
    background-color: ;
    
  }
  .nav__container #hamburgerToggle:hover {
    color: none;
    border-bottom: 2px solid transparent;
  }
  .nav__container #hamburgerToggle span, .nav__container #hamburgerToggle span::before, .nav__container #hamburgerToggle span::after {
    content: '';
    height: 5px;
    width: 31px;
    border-radius: 20px;
    background: black;
    position: absolute;
    display: block;
    transition: all 0.3s ease-in-out;
  }
  .nav__container #hamburgerToggle span:before {
    top: -10px;
  }
  .nav__container #hamburgerToggle span:after {
    bottom: -10px;
  }
  .nav__container #hamburgerToggle.active span {
    background-color: transparent;
  }
  .nav__container #hamburgerToggle.active span:before, .nav__container #hamburgerToggle.active span:after {
    top: 0;
  }
  .nav__container #hamburgerToggle.active span:before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .nav__container #hamburgerToggle.active span:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .nav__container__list {
    display: none;
    position: absolute;
    background-color: white;
    padding: 0px;
    width: 100%;
    left: 0;
    top: 80px;
    text-align: center;
    opacity: .8;
    z-index: 1;
  }
      
  .nav__container__list--dropDown {
    display: block;
    position: relative;
    background-color: rgba(255, 99, 71, .0);
  }
  .nav__container__list li {
    padding: 10px 0px 25px 0px;
    margin: 0px 0px 0px 0px;
  } 
    
  .nav a:hover {
  color: black;
  border-bottom: 2px solid black;
}
}

@media screen and (min-width: 725px) {
  .nav__container__list {
    display: flex !important;
    flex-direction: row;
  }

}

h6 { 
        /*menu home button*/
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 700;
        color: rgba(17, 17, 17, .84);
        background-color: ;
        padding-top: 12px;
        text-decoration: none;
}

h6:hover { 
        color:lightgray;
    }

li {
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 600;
        color: rgba(17, 17, 17, .84);
        background-color: ;
}


/*///////// VVV  BODY CSS VVV /////////*/


.containerArt {
        width: 65%;
        margin: auto;
        z-index: 0;
}

.heroBox1 { 
    /* Home heroBox1 title and subtitle*/
        margin: auto;
        width: 59%;
        text-align: left;
        padding-bottom: 0px;
    }

    .projectTitle {
        /*not in use*/
        width: 100%;
        margin: auto;
        padding-top: 85px;
        margin-bottom: -20px;
    }

    h6 { 
        /*menu home button*/
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 700;
        color: rgba(17, 17, 17, .84);
        background-color: ;
        padding-top: 12px;
        text-decoration: none;
}

    .homepageIntro {
        /*home page intro*/
        font-family: 'Open Sans', sans-serif;
        font-size: 19px;
        font-weight: 400;
        font-style: normal;
        line-height: 40px;
        letter-spacing: .1px;
        color: rgba(17, 17, 17, .84);
    }

    .cv {
        padding-top: 111px;
}

    h3 {
        font-family: 'Open Sans', sans-serif;
        font-size: 21px;
        font-weight: 700;
        letter-spacing: -.3px;
        color: rgba(17, 17, 17, .84);
        padding-bottom: 15px;
}

    p {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        font-weight: 400;
        font-style: normal;
        line-height: 27px;
        color: rgba(17, 17, 17, .70);
}

    h5 {
        /*email in footer*/
        color: rgba(17, 17, 17, .84);
}


/*///////// VVV MASONRY CSS VVV /////////*/


* { box-sizing: border-box; }

/* force scrollbar */
html { overflow-y: scroll; }

body { font-family: sans-serif; }

/* ---- grid ---- */

.grid {
  background: ;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.333%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
  padding: 35px 35px 3px 35px;
}

.workCaption {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    text-align: center;
    color: black;
    opacity: .7;
    padding: 5px 35px 3px 35px;
}


/*///////// VVV IPHONE CSS VVV /////////*/


@media screen and (max-width: 725px) {

h6 { 
        /*menu home button*/
        padding-top: 2px;
        
}    

.heroBox1 { /* Home heroBox1 title and subtitle*/
    width: 90%;
    margin: auto;
    text-align: left;
    padding-bottom: 50px;
    }
    
.projectTitle {
        /*not in use*/
        padding-top: 0px;
    }
    
.homepageIntro {
        /*home page intro*/
        line-height: 30px;
        letter-spacing: .1px;
    }
    
.containerArt {
    width: 100%;
    margin: auto;
}
    
.grid-sizer,
.grid-item {
     width: 50%;
}
    
.grid-item img {
    max-width: 100%;
    margin: auto;
    
  padding: 25px 25px 3px 25px;
}
}
    